section.kemendikbud__footer{
  margin-bottom: 0;
  padding: 25px 105px 8px;
  background-image: url('../images/global-assets/footer-bg.png');
  background-size: 100% 100%;
  background-position: center;
    >.kemendikbud__logo{
      margin: 0 auto;
      width: 200px;
      text-align: center;
        > img{
          width: 100px;
        }
    }
    >.footer__description{
      color: rgb(255, 255, 255);
      font-family: $font-regular;
      width: 70%;
      font-size: .8rem;
      line-height: 16px;
      margin: 35px auto;
      text-align: center;
    }
    footer{
      display: flex;
      justify-content: space-between; 
      flex-direction: row;
        > .side__left{
          color: white;
          font-size: 1rem;
        }
        > .side__right{
          display: flex;
          width: 120px;
          justify-content: space-between;
        }
    } 
}